@charset "UTF-8";

ul.officer-a-list {
  gap: 0;
  padding: 1rem 0;
  margin-bottom: 4rem;
  min-height: 6rem;
}

ul.officer-a-list li {
  width: 50%;
}

ul.officer-a-list li a {
  font-size: 1.4rem;
  justify-content: flex-start;
  margin-left: 2.5rem;
}

.officer-m-area {
  margin: 0 auto 6rem auto;
  padding: 0 1.5rem;
}

.officer-m-area h3 {
  padding: 1.5rem;
  font-size: 1.6rem;
  min-height: 6rem;
}

.officer-m-area h3::before {
  right: 2rem;
  width: 1.5rem;
}
.officer-m-area h3::after {
  right: 2rem;
  width: 1.5rem;
}

.officer-m-table-area {
  overflow-x: scroll;
}

.officer-m-table {
  width: auto;
}

.officer-m-table tbody {
  display: block;
  position: relative;
  width: auto;
  overflow-x: auto;
  /* white-space: nowrap; */
}

.officer-m-table th {
  padding: 1.5rem 0.5rem;
  min-width: 9rem;
  width: 9rem;
}

.officer-m-table th:first-child {
  min-width: 11.5rem;
  width: 11.5rem;
}

.officer-m-table td:first-child {
  padding: 1.5rem;
}

.low-com-title {
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 2rem;
}
.low-com-title::before {
  min-width: 0.4rem;
  height: 2.6rem;
  margin-right: 1rem;
  line-height: 1.4;
}

ul.officer-t-list li {
  padding: 2rem 0;
}
.officer-t-name h4 {
  font-size: 1.4rem;
}
.officer-t-name h3 {
  margin-top: 1rem;
  font-size: 2.1rem;
}

.officer-t-intro {
  gap: 1.5rem;
}

.officer-kana {
  display: block;
  font-size: 1.2rem;
  margin-left: 0;
  margin-top: 0.5rem;
}
.officer-bio {
  margin-top: 2.5rem;
}

.officer-bio::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.6rem;
  background-color: #fff;
  width: 0.8rem;
  height: 1px;
  translate: 0 -50%;
  transition: 0.3s ease;
  z-index: 1;
}
.officer-bio::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.6rem;
  background-color: #fff;
  width: 0.8rem;
  height: 1px;
  translate: 0 -50%;
  transition: 0.3s ease;
  z-index: 1;
}

.officer-bio span {
  font-size: 1.6rem;
}

.officer-bio span::before {
  width: 2rem;
  height: 2rem;
  margin-right: 0.5rem;
}

.officer-t-intro figure {
}

.officer-t-intro figure img {
  width: 14rem;
}

.officer-t-table th {
  font-weight: bold;
  padding: 0.5rem 0;
}

.officer-t-table td {
  padding: 0 0 1.5rem;
}

.officer-t-table tr:last-child td {
  padding: 0;
}

.officer-t-table th,
.officer-t-table td {
  display: block;
  width: 100%;
  font-size: 1.4rem;
}

.accordion-content {
  margin-top: 1.5rem;
}
ul.officer-e-list li {
  padding: 1.5rem;
  min-height: 8rem;
}

.officer-e-name h4 {
  font-size: 1.4rem;
}

.officer-e-name h3 {
  font-size: 1.8rem;
}

.officer-t-box {
  margin-bottom: 4rem;
}

.officer-t-box:last-child {
  margin-bottom: 6rem;
}

/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}